mode: separate-outputs

etching:
  rune: skrrrrratattatam
  divisibility: 1
  premine: 1000000.00
  supply: 21000000.00
  symbol: @
  terms:
    amount: 1000.00
    cap: 500
	turbo: true

# inscriptions to inscribe
inscriptions:
- file: 1.png

  metadata:
    title: skrrrrratattatam boobs
    description: >
     yep let the meme show begin